function FileData_Pairs(x)
{
x.t("coding","ibm");
x.t("tibx_mvsconsole_create","console_response");
x.t("tibx_mvsconsole_setconsumer","tibx_mvsconsole_create");
x.t("calls","tibems_setcodepages");
x.t("items","interest");
x.t("ebcdic","platform");
x.t("ibm","ebcdic");
x.t("ibm","chapter");
x.t("ibm","z/os");
x.t("ibm","tibco");
x.t("ibm","native");
x.t("console_response","tibco");
x.t("tibems_setcodepages","ibm");
x.t("functions","tibx_mvsconsole_setconsumer");
x.t("software","chapter");
x.t("chapter","ibm");
x.t("chapter","presents");
x.t("presents","items");
x.t("interest","programmers");
x.t("z/os","ibm");
x.t("z/os","functions");
x.t("tibco","software");
x.t("operating","systems");
x.t("programmers","coding");
x.t("native","operating");
x.t("systems","topics");
x.t("platform","calls");
x.t("topics","ibm");
}
